Yii 1.1: efunnel

Funnel Chart
2 followers

This is still on development Funnel Graph from RGraph

Requirements

...requirements of using this extension (e.g. Yii 1.1 or above)...

Usage

extract to /protected/extentions/

<?php $this->widget('ext.efunnel.EFunnel');?>

Resources

Total 1 comment

#13165 report it
samilo at 2013/05/10 03:33am
Fix urls

Example not found , please fix urls .

Leave a comment

Please to leave your comment.

Create extension
Downloads